/*!
Theme Name:    COVID-101
Author:        Austin Klemmer
Author URI:    https://austinklemmer.com
Description:   A custom theme for COVID-101
Version:       2.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/



/* OVERRIDING PARENT THEME STYLES */

.wpbf-padding-medium {
    padding-top: 0px;
    padding-bottom: 0px;
}

@media screen and (max-width: 480px) {
	.wpbf-padding-medium, .wpbf-padding-large, .wpbf-padding-xlarge {
	    padding-top: 0px;
	    padding-bottom: 0px;
	}
}



/* v2 color variables */

:root {
  --tan: #f5f2f0;
  --tan-dark: #ebe6e2;
  --navy: #394d6b;
  --navy-dark: #293951;
  --navy-bright: #50668c;
  --green: #13817b;
  --green-bright: #23a19a;
  --blue: #1a79a2;
  --blue-bright: #2d95c2;
  --red: #b43c63;
  --red-bright: #d4567f;
  --purple: #7b5384;
  --purple-bright: #9b73a4;
}

/* Custom type styles */

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
}

.reverse h1,
.reverse h2,
.reverse h3,
.reverse h4,
.reverse h5,
.reverse h6 {
	color: white;
}

.reverse p,
.reverse div {
	color: rgba(255,255,255,0.8);
}


/*link CTA */

a.linkCTA::after {
    content: "\f054";
    position: absolute;
    right: 0;
    top: 2px;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    font-size: 0.9em;
}

a.linkCTA {
    font-weight: 700;
    padding-right: 12px;
    position: relative;
    transition:padding-right 0.4s;
    display:inline-block;
}

a.linkCTA:hover {
	padding-right:15px;
	transition:padding-right 0.4s;
}

/*Custom Section Styles */

#content {
    /* prevent overflow */
    overflow-x: hidden;
}

.section-rounded {
	border-radius: 16px;
	overflow: hidden;
}

.section-normal {
	padding:60px 20px;
	background-color: var(--tan);
}

.section-large {
	padding:120px 20px;
}

.section-gray {
	background-color: var(--tan-dark);
}

.reverse { 
	background-color: var(--navy-dark); 
}

@media screen and (max-width:767px) {
	.section-normal {
		padding:50px 10px;
	}
	
	.section-large {
		padding:70px 10px;
	}

}

.soft-shadow {
	box-shadow: 0 2px 4px rgba(0,0,0,0.05);
}

.soft-shadow-small {
	box-shadow: 0 2px 4px rgba(0,0,0,0.05);
	transition:all 0.4s !important;
}

.soft-shadow-small:hover {
	box-shadow: 0 5px 10px rgba(0,0,0,0.07);
	transition:all 0.4s !important;
}

/* mobile nav dropdown fix */

.wpbf-mobile-menu-container .topics-link a {
/*     width: 0px; */
    white-space: nowrap;
    padding: 10px 0px 10px 20px;
    z-index:201;
/*     pointer-events: none; */
}

.wpbf-mobile-menu-container .topics-link button.wpbf-submenu-toggle {
    width: 100%;
    text-align: right;
}

.wpbf-mobile-menu-container .topics-link {
    background-color: var(--navy-dark);
}

/* Topics Nav */

.topic-nav li.menu-item {
    display: inline-block;
    background-color: var(--tan);
    padding: 3px 10px 2px 10px;
    font-size: 14px;
    margin-right: 6px;
    margin-bottom: 5px;
    border-radius: 15px;
    transition: background-color 0.3s;
}

.section-gray .topic-nav li.menu-item:not(.topic-menu-header) {
    background-color: rgba(0,0,0,0);
    padding:0px 12px 0px 2px;
    border-right: 1px solid rgba(11,27,55,0.15);
  	border-radius: 0;
}

.section-gray .topic-nav li.menu-item:not(.topic-menu-header):last-child {
	 border-right-width: 0px;
}

.topic-nav li.menu-item:not(.topic-menu-header):hover a,
.topic-nav li.menu-item.current-menu-item a {
	text-decoration:underline;
}

.topic-nav li.menu-item.topic-menu-header {
	background-color: rgba(0,0,0,0);
	padding:2px 0;
	font-size:15px;
	font-weight:700;
	margin-right: 20px;
}

.topic-nav li.menu-item.topic-menu-header:hover a {
	color: var(--navy);
}

.topic-nav ul#menu-topics {
	padding-left:0;
	margin-bottom:0;
}

@media screen and (min-width:1024px) {
	.menu-item-303 {
		display:none;
	}
}

/* HOMEPAGE STYLING */

.homepage-topic-container .elementor-column.elementor-inner-column {
    margin: 10px;
}

.shadow-on-hover article.ae-post-list-item:hover {
    box-shadow: 0 0px 10px rgba(0,0,0,0.05);
    z-index: 1000;
    transition: box-shadow 0.4s;
}


/*sizing fix for homepage topic answers */
.homepage-topic-container .soft-shadow > .elementor-column-wrap > .elementor-widget-wrap {
    flex-direction: column;
}

.shadow-on-hover {
    flex-grow: 1;
}

.homepage-topic-container .shadow-on-hover > .elementor-widget-container, 
.homepage-topic-container .shadow-on-hover > .elementor-widget-container > .ae-post-widget-wrapper,
.homepage-topic-container .shadow-on-hover > .elementor-widget-container > .ae-post-widget-wrapper > .ae-post-list-wrapper,
.homepage-topic-container .shadow-on-hover > .elementor-widget-container > .ae-post-widget-wrapper > .ae-post-list-wrapper .elementor-container.elementor-column-gap-default {
    height: 100%;
}


/* Article Styling */

.articles-in-this-topic .ae-post-layout-grid .ae-element-post-title {
	text-align: left !important;
    padding: 0px 10px;
}

.covid-post-content p {
	margin-bottom:35px;
}

.covid-post-content p::last-child {
	margin-bottom:0px;
}

.elementor .covid-post-content a {
	text-decoration: underline;
}

.covid-post-content span {
	font-weight:300 !important;
}

.fill-divider {
    flex-grow: 1;
}


body.pregnancy-parenting .article-body > .elementor-column-wrap,
body.pregnancy-parenting .articles-in-this-topic  {
	border-top: 6px solid var(--purple-bright);
}

body.covid-19-basics .article-body > .elementor-column-wrap,
body.covid-19-basics .articles-in-this-topic  {
	border-top: 6px solid var(--green-bright);
}

body.i-think-i-have-covid-19 .article-body > .elementor-column-wrap,
body.i-think-i-have-covid-19 .articles-in-this-topic  {
	border-top: 6px solid var(--red-bright);
}

body.everyday-prevention .article-body > .elementor-column-wrap,
body.everyday-prevention .articles-in-this-topic  {
	border-top: 6px solid var(--blue-bright);
}

body.vaccines .article-body > .elementor-column-wrap,
body.vaccines .articles-in-this-topic  {
	border-top: 6px solid var(--navy-bright);
}

/* CUSTOM SEARCH FORM STYLING */

.c101-search {
	border-radius:25px;
	overflow: hidden
}


.elementor-widget-ae-searchform .search-form {
    display: flex;
    width: 100%;
}

.elementor-widget-ae-searchform input[type=search] {
    flex-grow: 1;
    padding-left:20px !important;
}

.reverse .elementor-widget-ae-searchform input[type=search] {
	background-color: rgba(0,0,0,0);
    border: 1px solid rgba(255,255,255,0.3);
    border-right-width: 0px;
    color:rgba(255,255,255,0.8);
    border-radius: 25px 0 0 25px;
}

.reverse form ::placeholder {
	color:#ffffff;
	opacity:0.6;
}

.reverse .elementor-widget-ae-searchform button {
	background: rgba(0,0,0,0);
	border: 1px solid rgba(255,255,255,0.3);
	border-left-width:0px !important;
	border-radius: 0 25px 25px 0;
}

button.search-submit::before {
    content: "\f002";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-style: normal;
}


.section-gray .elementor-widget-ae-searchform input[type=search]:hover {
    background: #ffffff;
}

.section-gray .elementor-widget-ae-searchform input[type=search] {
    background: #ffffff;
    border: 1px solid rgba(11,27,55,0.26);
    border-right-width: 0px;
}

/* header search animation fix */
.wpbf-menu-item-search {
    transition: all 0.2s ease-out !important;
}

.wpbf-menu-item-search.active {
    transform: translate(250px, 0px);
    transition: all 0.2s ease-out !important;
}

/* All Answers Page */

.ae-post-overlay {
	background: var(--tan) none repeat scroll 0 0;
}
 

/* Category Archive Styling */

body.category-pregnancy-parenting .recommended-reading  {
	border-top: 6px solid var(--purple-bright);
}

body.category-covid-19-basics .recommended-reading  {
	border-top: 6px solid var(--green-bright);
}

body.category-i-think-i-have-covid-19 .recommended-reading  {
	border-top: 6px solid var(--red-bright);
}

body.category-everyday-prevention .recommended-reading  {
	border-top: 6px solid var(--blue-bright);
}

body.category-vaccines .recommended-reading  {
	border-top: 6px solid var(--navy-bright);
}

@media screen and (max-width: 767px) {
	.aep-filter-bar {
	    overflow-x: scroll;
	    overflow-y: hidden;
	    height: 42px;
	    white-space: nowrap;
	    margin-right: -20px;
	    margin-left: -20px;
	    padding: 0 20px 20px 20px !important;
	}
}


/* Custom Footer Styling */

.reverse.footer-nav ul#menu-footer-menu,
.reverse.footer-categories ul {
	padding-left:0;
	margin-bottom:0;
	list-style: none;
}

.reverse.footer-nav li.menu-item,
.reverse.footer-categories li {
	display:block;

}

.reverse.footer-nav li.menu-item a,
.reverse.footer-categories li a {
	color: #ffffff;
	opacity:0.8;
	transition: opacity 0.5s;
	font-weight:500;
	font-size:14px;
}

.reverse.footer-nav li.menu-item:hover a {
	opacity:1;
	transition: opacity 0.5s;
}

.reverse.footer-categories h5 {
	display:none;
}



.bottom-bar-menu ul {
	padding-left:0;
	margin-bottom:0;
	text-align:right;
}

.bottom-bar-menu li {
	display:inline-block;
	padding: 0 0 0 10px;
}

.bottom-bar-menu li a {
	color: #ffffff;
	opacity:0.6;
	transition: opacity 0.5s;
	font-weight:500;
	font-size:12px;
}

.bottom-bar-menu li:hover a {
	opacity:0.8;
	transition: opacity 0.5s;
}


/* Custom Authors List Styling */

#team-section .authors-list-item {
    background-color: white;
    padding: 20px 20px 0 20px;
    border-radius: 16px;
    box-shadow: 0 4px 6px rgba(0,0,0,0.05);
    overflow: hidden;
}

#team-section .authors-list-item-thumbnail {
    margin: -20px -20px 20px -20px;
}

#team-section .authors-list-item-title {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0px;
    line-height:1.2;
    color: var(--navy);
}

#team-section .author-list-item-after-title {
	font-style: italic;
	margin-bottom:15px;
}

#team-section .authors-list-item-excerpt p {
    font-size: 14px;
}

#team-section .authors-list-item-excerpt a {
    text-decoration:underline;
}

#team-section .authors-list-item-thumbnail img {
    width: 100%;
}


/*  Author Archive Page */

.author-card .ae-element-avatar.overlay-never {
    border-radius: 8px;
    overflow: hidden;
}

.author-card .ae-element-avatar.overlay-never img {
    width: 600px !important;
    /* flex-grow: 1; */
}

/*Blog Listing Styles */

.card-accent-line.elementor-widget__width-initial.elementor-widget.elementor-widget-divider {
    flex-grow: 1;
}

.ae-post-meta-item-wrapper span.ae-element-post-category span {
    display: none;
}

.ae-post-meta-item-wrapper span.ae-element-post-category span:first-child {
	/* show only the first category */
    display: inline-block;
}

.ae-element-wrapper .ae-element-prev-layout-2 {
    /* add padding to the previous next containers */
    padding-right: 15px;
}

.ae-element-wrapper .ae-element-next-layout-2 {
    /* add padding to the previous next containers */
    padding-left: 15px;
}

a.ae-element-anchorNextLink {
    padding-bottom: 3px;
}


/* Carousel Styling */

.swiper-container {
	padding-top: 45px;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: 0 !important;
}



/* Custom Contact Form Styling */

div.wpforms-container-full .wpforms-form button[type=submit].ask-us-submit {
    background-color: var(--blue);
    color: white;
    padding: 10px 24px;
    border:0px;
    transition: background-color 0.3s;
    border-radius: 30px;
}

div.wpforms-container-full .wpforms-form button[type=submit].ask-us-submit:hover {
    background-color: var(--blue-bright);
    color: white;
    padding: 10px 24px;
    transition: background-color 0.3s;
}

/* Homepage Carousel Filter */

#popular-row {
	max-height: 0px;
	overflow-y: hidden;
}

.filter-container,
.filter-container span {
 	color: rgba(11,27,55,0.4);
 	transition: color 0.5s;
}

.filter-container span.active {
	color: var(--navy);
	transition: color 0.5s;
}

span.single-filter {
	cursor: pointer;
} 


/* Preheader Styling */

.wpbf-inner-pre-header-content {
    text-align: right;
    font-size: 12px;
}

.wpbf-inner-pre-header-content .wpbf-social-icons {
	margin-left:7px;
}

.wpbf-inner-pre-header-content a.wpbf-social-icon {
    font-size: 14px;
    margin-left: 7px;
    color:rgba(255,255,255,0.8);
}

.wpbf-inner-pre-header-content .wpbf-social-icon:hover {
    color: #ffffff;
}

.wpbf-menu-right .wpbf-menu .wpbf-menu-item-search a {
	/* align search icon with social links*/
    padding-right: 0px;
}


/* Nav Customization */

.wpbf-menu-right .wpbf-menu .social-nav-link a {
    padding-right: 0px;
    padding-left: 20px;
}

.wpbf-navigation .wpbf-1-4 {
    width: 195px;
}

.wpbf-navigation .wpbf-3-4 {
    width: calc(100% - 195px);
}
.wpbf-menu-right .wpbf-menu>.menu-item.social-nav-link {
    float: right;
}

ul#menu-main-nav {
    width: 100%;
}


/* mobile styling */

.wpbf-mobile-menu .sub-menu {
    margin: 0;
    padding: 0;
    display: none;
    background-color: #202d42;
}

.wpbf-mobile-menu li.social-nav-link.menu-item {
    display: inline-block;
	  border-width: 0px;
}

.wpbf-mobile-menu ul.sub-menu li.menu-item a {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
    font-weight: 500;
	  background-color: rgba(0,0,0,0);
}

.wpbf-mobile-menu .social-nav-link a {
    padding-right: 0px;
    background-color: #425a83;
}

.social-nav-link.header {
	font-weight:600px;
	pointer-events:none;
}

@media screen and (min-width: 1024px) {
		.social-nav-link.header {
			display:none;
		}
}


.wpbf-mobile-menu-container {
    background: #425a83;
}


/* newsletter subscribe */

input {
-webkit-appearance: none !important;
-moz-appearance: none !important;
appearance: none !important;
border-radius: 0px !important;
line-height: normal;
}

.mc-form-container {
    display: flex;
    width: 400px;
    max-width: 90vw;
    border-radius: 40px;
    overflow: hidden;
}

.mc-form-email,
.mc-form-submit {
	border-radius: 0px;
	-webkit-border-radius: 0px !important;
}


label.mc-form-email {
    flex: 1 1 auto;
    border: 0;
}

.mc-form-email input[type="email"] {
    border: 0;
}

input.mc-form-submit {
    background-color: var(--blue);
}

input.mc-form-submit:hover {
    background-color: var(--blue-bright);
    color: white;
}

.mc4wp-response {
    text-align: center;
    margin-top: 5px;
}